/* LICENSE & DETAILS

   ==================================================



	Theme Name: Atelier Child Theme

	Theme URI: http://atelier.swiftideas.com

	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )

	License: GNU General Public License version 3.0

	License URI: http://www.gnu.org/licenses/gpl-3.0.html

	Template: atelier

	Version: 1.0

	Author: Swift Ideas

	Author URI: www.swiftideas.com



	All files, unless otherwise stated, are released under the GNU General Public License

	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)



   ==================================================

*/



/* --------------------------------------------

	CHILD THEME CSS

-------------------------------------------- */



#helper-header > aside {

    display: inline-block;

}



#helper-header aside h3.widget-title {

    display: none;

}



#helper-header > aside .sidebar-widget-wrapper {

    position: relative;

}



#helper-header > aside select {

    position: relative;

    right: 1.5rem;

    top: 4.3rem;

}



.spb-section.hp-cat{}

.spb-section.hp-cat > section{}

.spb-section.hp-cat > section .spb_image_banner{}

.spb-section.hp-cat > section .spb_image_banner{}

.spb-section.hp-cat > section .spb_image_banner:nth-child(1){}

.spb-section.hp-cat > section .spb_image_banner:nth-child(3){}

.spb-section.hp-cat > section .spb_image_banner:nth-child(4){}

.spb-section.hp-cat > section .spb_image_banner:nth-child(2){}







.home .spb-section.hp-cat > section .spb_image_banner .image-banner-content {

    bottom: inherit !important;
	top: 46%;
}
.home .spb-section.hp-cat > section .spb_image_banner .image-banner-content > h3{font-family: Karla !important;}

.spb-section.hp-cat > section .spb_image_banner .image-banner-content {

    bottom: 0 !important;

    display: table;

    left: inherit;

    margin: 0 !important;

    padding: 0 !important;

    position: absolute;

    top: inherit;

    width: 100%;

}

.spb-section.hp-cat > section .spb_image_banner .image-banner-content > h3 {

    margin: 0;

    text-align: center;

}

figcaption h5.posted_in {

    display: none;

}

section#text-6 {

/*    padding: 0 !important;*/

}

section#text-6 form.wpcf7-form p .wpcf7-form-control-wrap.your-email + br {

    display: none;

}



#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form {
    background-size: cover;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form {
/*    background: rgba(0, 0, 0, 0) url("http://ecobins.bonsai-preview.com/wp-content/uploads/2014/05/58043445-Nature-Texture-Stone-wall-with-greenery-Stock-Photo.jpg") repeat scroll 0 0;*/
    background: #030f1f none repeat scroll 0 0;
}

#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content {
    background: transparent;
    border-color: #0fa953;
    padding: 2rem 1rem;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content {
    float: left;
    width: 50%;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > h3.ck_form_title {
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
	display: none;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > .ck_description{}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > .ck_description > p {
    color: #ffffff;
    float: none;
    text-align: center;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > .ck_description > p img {
    display: block;
    max-width: 100%;
    width: auto;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > .ck_description > p img + br{display: none;}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > .ck_description .ck_image {
    display: block;
    float: none;
}


#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields {
    background: transparent none repeat scroll 0 0;
    box-sizing: border-box;
    float: right;
    padding: 2rem 2rem 0;
    text-align: center;
    width: 50%;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form{}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_control_group {
    padding: 0 0 1rem;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_control_group > label {
    color: #ffffff;
    display: block;
    padding: 0 0 0.5rem;
}

#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_control_group > input[type="email"], #snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_control_group > input[type="text"] {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #0fa953;
    border-radius: 0 !important;
    color: #ffffff;
    margin: 0 !important;
}

#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form #ck_subscribe_button {
    background: #0fa953 none repeat scroll 0 0;
    border-radius: 0;
    color: #ffffff;
    margin: 0;
    text-transform: uppercase;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form #ck_subscribe_button{}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form k_subscribe_button:hover{}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_guarantee{}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_guarantee a:link,
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_guarantee a:visited,
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_guarantee a:active{color: #ffffff;}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields form#ck_subscribe_form .ck_guarantee a:hover{}
div#ck_success_msg {
    background: transparent none repeat scroll 0 0 !important;
    border: 0 none !important;
    padding: 0 !important;
    text-align: center !important;
}
div#ck_success_msg > p {
    color: #ffffff !important;
}



.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
} /* IE6 */
*:first-child+html .group {
	zoom: 1;
} /* IE7 */


/********* SLIDER START **********/
#sec-fslider{}
#fslider{}
#fslider-new {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    margin: 0 auto;
    position: relative;
}
#fslider-new .slides{}
#fslider-new .slides li{}
#fslider-new .slides li .slider-holder-content {
    background-repeat: no-repeat;
    background-size: cover;
    height: 625px;
    width: 100%;
	background-position: center top;
}
#fslider-new .slides li .slider-holder-content .sinnerholder {
    height: 100vh;
    position: relative;
}
#fslider-new .slides li .slider-holder-content .sinnerholder .caption-content {
    color: #fff;
    left: 0;
    padding-top: 10px;
    position: absolute;
    text-align: left;
    top: 25%;
    width: 100%;
    z-index: 10;
	padding: 0 15px;
}
#fslider-new .slides li .slider-holder-content .sinnerholder .caption-content .caption-excerpt {
    color: #fff;
    text-align: left;
}

#fslider-new.flexslider .flex-direction-nav{}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-prev{}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-prev .flex-prev {
    left: 1rem;
    opacity: 0.5 !important;
}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-prev .flex-prev::before {
    line-height: 100%;
    text-shadow: none;
}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-prev .flex-prev:hover{opacity:0.3 !important}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-next{}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-next .flex-next {
    opacity: 0.5 !important;
    right: 1rem;
}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-next .flex-next::before {
    line-height: 100%;
    text-shadow: none;
}
#fslider-new.flexslider .flex-direction-nav li.flex-nav-next .flex-next:hover{opacity:0.3 !important}
/********* SLIDER START **********/

#thearrowkey {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
#thearrowkey > i.fa-angle-double-down{}

#cust-testi-sp{margin-top: -55px !important;}

#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > .ck_description .ck_image > img {
    display: block;
    float: none !important;
    margin: 0 auto 1rem;
    width: auto !important;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content > .ck_description .ck_image > img {
    display: block;
    float: none !important;
    margin: 0 auto 1rem;
    width: auto !important;
}



body.home .fancybox-wrap.fancybox-desktop.fancybox-type-inline {
    width: 600px !important;
}
body.home .fancybox-wrap.fancybox-desktop.fancybox-type-inline .fancybox-inner {
    width: 100% !important;
}
body.home .fancybox-wrap.fancybox-desktop.fancybox-type-inline .fancybox-inner #snppopup-welcome > .snp-theme-html{max-width: inherit !important;}
.ck_powered_by {
    display: none !important;
}
.woocommerce p.stars a {
    color: #eabe12 !important;
}
carousel-wrap > a:hover, .woocommerce p.stars a.active::after, .woocommerce p.stars a:hover::after {
    color: #eabe12 !important;
}
.product-fw-split div.product div.summary {
    background-color: #ffffff !important;
}
.images #product-img-slider {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    margin: 0;
    overflow: visible;
}
.killmargin{margin-bottom: 0 !important;}
/*iPad - Landscape*/

@media only screen and (min-width : 1855px) and (max-width : 1920px) {}

@media only screen and (max-width : 1854px ) {}

@media only screen and (max-width : 1799px ) {}

@media only screen and (max-width : 1699px ) {}

@media only screen and (max-width : 1599px ) {}

@media only screen and (max-width : 1499px ) {

.full-center nav.float-alt-menu ul.menu > li > a, .full-center #header nav.std-menu ul.menu > li > a {

    padding: 0 8px;

}	

}

@media only screen and (max-width : 1399px ) {

.full-center nav#main-navigation ul.menu > li.menu-item {

    font-size: 1.3rem;

}	

}

@media only screen and (max-width : 1299px ) {

#main-navigation {

    display: none !important;

}	

}

@media only screen and (max-width : 1199px ) {



}

@media only screen and (max-width : 1024px ) {

	#resp-sidebar.xtac{display: none !important;}
#fslider-new .slides li .slider-holder-content {
    height: 500px;

}

}



/*iPad - Portrait*/

@media only screen and (max-width : 980px ) {

	#resp-sidebar.xtac{display: none !important;}
#fslider-new .slides li .slider-holder-content {
    height: 400px;

}	

}



/*Small Tablet*/

@media only screen and (max-width : 767px ) {

.spb-section.hp-cat > section .spb_image_banner {

    float: left;

    margin: 0 0 1.5rem;

    width: 50%;

}

.spb-section.hp-cat > section .spb_image_banner:nth-child(4), .spb-section.hp-cat > section .spb_image_banner:nth-child(2) {

    float: right;

}

/*

.swiper-slide.image-slide{

    background-size: cover;

}

*/

.swift-slider-outer .swift-slider.swiper-container, .swift-slider-outer, .swift-slider-outer .swift-slider.swiper-container .image-slide {

   height: 400px!important;

}
#fslider-new .slides li .slider-holder-content {
    height: auto;
	padding: 2rem 0;

}

body.home .fancybox-wrap.fancybox-desktop.fancybox-type-inline {
    width: 320px !important;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_content {
    float: none;
    width: auto;
}
#snppopup-welcome .snp-content .snp-content-inner .ck_form_container.ck_inline .ck_vertical_subscription_form .ck_form_fields {
    background: transparent none repeat scroll 0 0;
    box-sizing: border-box;
    float: none;
    padding: 0 2rem;
    text-align: center;
    width: auto;
}

}



/*Iphones*/

@media only screen and (max-width : 480px ) {



.swift-slider-outer .swift-slider.swiper-container, .swift-slider-outer, .swift-slider-outer .swift-slider.swiper-container .image-slide {

   height: 300px!important;

}}



/*Small phones*/

@media only screen and (max-width : 320px ) {

}

/*2017 update*/

.header-right .aux-item {
    padding-left: 20px;
}

.full-center #header .aux-item nav.std-menu ul.menu > li.wishlist-item > a {
    padding: 0 12px 0 17px;
}

#infscr-loading .spinner > div {
    background: #848484 !important;
}

figcaption .thumb-info > ul.social-icons {
    display: none;
}

.textwidget h3.spb-heading a {
    border-bottom: 3px solid #999;
    display: inline-block;
    padding-bottom: 5px;
    font-weight: 600;
}

#wpcf7-f18118-o2 .your-email {
    display: inline-block;
    width: auto;
}

#wpcf7-f18118-o2 .your-email input {
    width: 261px !important;
    border: none;
    border-bottom: 2px solid #fff !important;
}

#wpcf7-f18118-o2 input.wpcf7-submit[type="submit"] {
    float: right !important;
}

#sf-newsletter-bar .sub-code {
    width: initial !important;
    margin-left: 5%;
}
/*tonjoo*/
.woocommerce .woocommerce-info,
.woocommerce-page .woocommerce-info, 
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-message, 
.woocommerce .woocommerce-error, 
.woocommerce-page .woocommerce-error{
    background: #f00 !important;
    color: #fff !important;
}

.testimonial-text {
	text-align: center;
	color: #FFFFFF;
}

/*Hiding Author Info and Blog Dates */
.date-overlay {
	display: none;
}

.blog-item-details {
	display: none;
}

.author-info-wrap {
	display: none;
}

.top-author-info {
	display: none;
}

.post-details-wrap {
    float: left;
    width: 100%;
}